{
  "extends": "./tsconfig.server.json",
  "compilerOptions": {
    "noEmit": false,
    "outDir": "server-dist",
    "sourceMap": false,
    "declaration": false,
    "module": "ESNext",
    "moduleResolution": "bundler",
    "allowImportingTsExtensions": false,
    "target": "ES2022",
    "baseUrl": ".",
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true
  },
  "include": [
    "src/server/**/*.ts",
    "src/server/**/*.tsx"
  ]
}


